=begin pod

=TITLE class X::IO::Chdir

=SUBTITLE Error while trying to change the working directory

    class X::IO::Chdir does X::IO is Exception { }

Error class when a L<chdir> call failed.

A typical error message is

    Failed to change the working directory to '/home/other': permission denied

=head1 Methods

=head2 method path

Returns the path that was passed to the failed C<chdir> call.

=end pod
